.events-bg {
    background-image: url('../../fcs/events/event-back.webp'); 
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 50px 0;
  }
  

.event-wrapper {
    position: relative;
    max-width: 100%;
    border-radius: 10px;
    overflow: hidden;
    margin: auto;
  }
  
  .event-wrapper img {
    width: 100%;
    display: block;
    border-radius: 10px;
    transition: transform 0.3s ease;
  }
  
  .event-wrapper:hover img {
    transform: scale(1.05);
  }
  
  .overlay {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.6);
    color: #fff;
    width: 100%;
    padding: 10px;
    opacity: 0;
    transition: opacity 0.3s ease;
    border-radius: 0 0 10px 10px;
  }
  
  .event-wrapper:hover .overlay {
    opacity: 1;
  }
  